html {font-size: 16px}

body{background:#B2B2B2 ;font-family: FedraMono, monospace;text-align: center}

body link="red"

h1{color: white}

h2{color: white}

h3{color: black;font-size: 12px; line-height: 0.25rem}

ul nav li a {color:#000000; text-decoration:none; margin: 120rem 1rem 120rem 1rem; list-style: none}

ul li {list-style: none}

ul nav li a hover {color: aquamarine}

footer a {color:#000000; text-decoration:none}

span{color:aquamarine}

a:hover {background:aquamarine; color: white;}